Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 05-oct-2017, 02:50
jjers jjers está desconectado
Habitual
 
Fecha de Ingreso: 28-enero-2014
Versión: 13.1
Mensajes: 167
Agradecimientos: 27
Agradecido 9 Veces en 9 Mensajes
Poder de Credibilidad: 4
jjers está en el buen camino
Cita:
Iniciado por Cuoco Ver Mensaje
Desde yast instalar / desinstalar software vas a la pestaña ver y seleccionas repositorios, seleccionas el que tienes de tumbleweed, a la derecha te aparecerán los paquetes disponibles de ese repo además de estar marcados los que tienes instalados, aunque que figuren instalados no significa que las versiones de esos paquetes sean las de ese repo, para chequear eso puedes seleccionar de a un paquete y abajo en la pestaña versiones te dira de que repo se instaló.
Si son pocos podrías desinstalarlos desde ese mismo lugar pero seguramente te pasaras un rato revisando las propuestas de yast, otra alternativa es eliminar ese repo, agregar el de leap 42.3 y desde la misma pestaña de repositorios antes descripta seleccionas donde dice cambiar paquetes de sistema a las versiones en este repositorio.
Saludos.
ok andaba mas perdido, estaba era eliminando en repositorios en yast en lugar de instalar/desinstalar programas.
Responder Citando
  #12  
Antiguo 05-oct-2017, 18:22
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.478
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Te dije que lo publicaras en ese tema y no aquí. Coincido parcialmente con el diagnostico de @Cuoco, eliminar multimedia:libs y no cambiar porque las librerías multimedia por excelencia están en Packman y entrara en conflicto con esas del repo. Otra cosa mas, cambia la prioridad del repo Packman, el 4, a 70.

Y de paso, haz exactamente lo que dice esta guía del compañero @victorhck, incluido el ultimo parrafo, punto 3, que es muy importante.

https://victorhck.gitlab.io/guia_openSUSE/codecs.html
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #13  
Antiguo 08-oct-2017, 23:45
jjers jjers está desconectado
Habitual
 
Fecha de Ingreso: 28-enero-2014
Versión: 13.1
Mensajes: 167
Agradecimientos: 27
Agradecido 9 Veces en 9 Mensajes
Poder de Credibilidad: 4
jjers está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje

Y de paso, haz exactamente lo que dice esta guía del compañero @victorhck, incluido el ultimo parrafo, punto 3, que es muy importante.

https://victorhck.gitlab.io/guia_openSUSE/codecs.html
saludos trate de hacer lo que indica el hilo de victor, pero me sale error de firma de seguridad que no es validad, ya packman lo coloque en 77 prioridad, pero tengo. sera que tengo que eliminar todo y dejar los principales. como hago para restablecer los repositorios y volver a instalarlos.

nota: cada vez que trato de actualizar por zypper ref, o al abrir yast me sale error de repo: http://download.opensuse.org/distrib...42.3/repo/oss/
si no es este me salta otro pero cuando lo busco en google o ingreso la url en la barra de direcciones me abre, ya voy pa dos semanas y no logro actualizar el sistema. que puedo hacer,

Última edición por jjers; 09-oct-2017 a las 01:52 Razón: informacion
Responder Citando
  #14  
Antiguo 09-oct-2017, 16:34
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.478
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
¿Que error te sale?, he mirado en Status de openSUSE, están todos los servidores operativos y la ultima incidencia fue hace 6 días.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #15  
Antiguo 09-oct-2017, 18:11
jjers jjers está desconectado
Habitual
 
Fecha de Ingreso: 28-enero-2014
Versión: 13.1
Mensajes: 167
Agradecimientos: 27
Agradecido 9 Veces en 9 Mensajes
Poder de Credibilidad: 4
jjers está en el buen camino
cada vez que trato de actualizar me sale esto:
http://img.susepaste.org/79198135
como google chrome me da error de firmas instale chromiun, ahora tengo esto repositorios. los dejo o cuales elimino desde ropositorios.
Código PHP:
ojn6:~> zypper lr -u
Prioridades del repositorio en vigor
:                                          (Consulte zypper lr -P para obtener más información)
      
70 (prioridad aumentada)   :  1 repositorio 
      77 
(prioridad aumentada)   :  1 repositorio 
      99 
(prioridad por defecto) : 10 repositorios

#  | Alias                               | Nombre                                  | Habilitado | Comprobación GPG | Actualizar | URI                                                                            
---+-------------------------------------+-----------------------------------------+------------+------------------+------------+--------------------------------------------------------------------------------
 
dvd                                 dvd                                     Si         | (Si          Si         http://opensuse-guide.org/repo/openSUSE_Leap_42.3/                             
 
http-download.opensuse.org-5449b3cd openSUSE:Leap:42.3                      Si         | (Si          Si         http://download.opensuse.org/distribution/leap/42.3/repo/oss/                  
 
http-download.opensuse.org-6f222d5b home:derselbst                          Si         | (Si          Si         http://download.opensuse.org/repositories/home:/derselbst/openSUSE_Leap_42.3/  
 
http-download.opensuse.org-89bd2690 openSUSE:Leap:42.3                      Si         | (Si          Si         http://download.opensuse.org/distribution/leap/42.3/repo/oss/                  
 
http-download.opensuse.org-a5584f8c openSUSE:Leap:42.3                      Si         | (Si          Si         http://download.opensuse.org/distribution/leap/42.3/repo/oss/                  
 
http-download.opensuse.org-f206c8ce network:chromium                        Si         | (Si          Si         http://download.opensuse.org/repositories/network:/chromium/openSUSE_Leap_42.3/
 
openSUSE-Leap-42.3-0                openSUSE-Leap-42.3-0                    Si         | (Si          Si         http://download.opensuse.org/distribution/leap/42.3/repo/oss/                  
 
packman                             packman                                 Si         | (Si          Si         http://packman.inode.at/suse/openSUSE_Leap_42.3/                               
 
packman.inode.at-suse               Packman Repository                      Si         | (Si          Si         http://packman.inode.at/suse/openSUSE_Leap_42.3/                               
10 repo-debug                          openSUSE-Leap-42.3-Debug                No         | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/42.3/repo/oss/            
11 repo-debug-non-oss                  openSUSE-Leap-42.3-Debug-Non-Oss        No         | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/42.3/repo/non-oss/        
12 repo-debug-update                   openSUSE-Leap-42.3-Update-Debug         No         | ----             | ----       | http://download.opensuse.org/debug/update/leap/42.3/oss/                       
13 repo-debug-update-non-oss           openSUSE-Leap-42.3-Update-Debug-Non-Oss No         | ----             | ----       | http://download.opensuse.org/debug/update/leap/42.3/non-oss/                   
14 repo-non-oss                        openSUSE-Leap-42.3-Non-Oss              Si         | (Si          Si         http://download.opensuse.org/distribution/leap/42.3/repo/non-oss/              
15 repo-source                         openSUSE-Leap-42.3-Source               No         | ----             | ----       | http://download.opensuse.org/source/distribution/leap/42.3/repo/oss/           
16 repo-source-non-oss                 openSUSE-Leap-42.3-Source-Non-Oss       No         | ----             | ----       | http://download.opensuse.org/source/distribution/leap/42.3/repo/non-oss/       
17 repo-update                         openSUSE-Leap-42.3-Update               Si         | (Si          Si         http://download.opensuse.org/update/leap/42.3/oss/                             
18 repo-update-non-oss                 openSUSE-Leap-42.3-Update-Non-Oss       Si         | (Si          Si         http://download.opensuse.org/update/leap/42.3/non-oss/                         
jerson@linux-ojn6:~> 
para esto busque en yast, y luego en https://software.opensuse.org/package/chromium
lo que instale de un click fue esto: https://software.opensuse.org/packag...romium-ffmpeg+
lo busco en yast pero no aparece, no se si se instalo

Última edición por jjers; 09-oct-2017 a las 18:31 Razón: unclick
Responder Citando
  #16  
Antiguo 09-oct-2017, 19:00
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.478
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
¿Que estas haciendo?, estas añadiendo repositorios a mansalva. Parece que estas usando como método de instalación el de 1 Click. Desmarca la casilla "Mantener la suscripción a estos...." para que no añada los repositorios. Intenta instalarlo de los repos que tenias, porque ahí tienes casi todo el software.

Lee esta GUÍA de Repositorios de openSUSE: Manejo y Funcionamiento

Por cierto, parece que tienes un problema de comunicación por Internet usando curl ya que descarga los archivos vacíos, aunque los servidores de descarga de openSUSE están bien, tu no puedes descargar nada. Te aconsejo que apagues el router y lo enciendas después de 5 minutos.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
jjers (09-oct-2017)
  #17  
Antiguo 09-oct-2017, 22:33
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.530
Agradecimientos: 1.911
Agradecido 1.402 Veces en 1.175 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Hola:

Un repositorio, tiene una dirección ip o una url, etc; con copiarla y pegarla en la barra del navegador, tendrías que verla .

Para packman, hay mirror, puedes poner otro que vaya mejor "http://packman.links2linux.org/mirrors", a veces he puesto 2, si uno falla,pues coge el otro.

Los de click, hay que des activar el auto actualizar, o no mantenerlos, en todo caso mirar, si la aplicación esta en los oficiales.

Excepto algunos, si los borras, puedes añadirlo de nuevo desde yast, ya que se vuelven a poner en la lista.

En caso de que tengas que refrescar los repos (proveedor de repositorios), puedes hacerlo desde yast y si no con comandos, 1º los borras zypper clean, 2º un zypper refs 3º zypper ref.

Si una actualización da fallo,pakagekit da error, se des marca esta y se puede actualizar el resto, si no es preferible hacerlo con zypper up.

Mira lo del comando zypper en la wiki "https://es.opensuse.org/Zypper" , hay una opción de exportarlos y importarlos (así puedes tener una copia de seguridad, e incluso pasarlos a otro pc) .

Cita:
Exportar/Importar repositorios

repos --export o lr -e

Se puede exportar la lista completa de repositorios para luego usarlos en otras máquinas.

Para exportarlos se utiliza el comando:

celebi:~ # zypper lr --export /media/backups/repos/lista.repo

Para importarlos se utiliza el comando:

celebi:~ # zypper ar /media/backups/repos/lista.repo
Es un buen tuto, el de la wiki, hecho por un compañero del foro.

Saludos cordiales.

Última edición por mikrios; 09-oct-2017 a las 22:35 Razón: corregir
Responder Citando
  #18  
Antiguo 10-oct-2017, 00:01
jjers jjers está desconectado
Habitual
 
Fecha de Ingreso: 28-enero-2014
Versión: 13.1
Mensajes: 167
Agradecimientos: 27
Agradecido 9 Veces en 9 Mensajes
Poder de Credibilidad: 4
jjers está en el buen camino
saludos diablorojo, y mikrios por responder, trate de exportar los repositorios como dices en los comandos con sudo, pero no niega permisos de escritura.
ya me lei la recomendacion, partiendo del desastre que tengo con los repositorios, segun imagen:
http://img.susepaste.org/29099977

http://img.susepaste.org/59027746
este ultimo no aparece en la imagen: openSUSE:Leap:42.3 http://download.opensuse.org/distrib...42.3/repo/oss/
de todos esos cuales elimino, recuerdo que lo ultimo que realice fue esto:
Código PHP:
jerson@linux-ojn6:~> sudo zypper addrepo -f http://opensuse-guide.org/repo/openSUSE_Leap_42.3/ dvd
Añadiendo el repositorio dvd ...........................................................................................[terminado]
Ya existe un repositorio con el nombre dvdUtilice otro alias.
Prioridades del repositorio en vigor:                                          (Consulte zypper lr -P para obtener más información)
      
70 (prioridad aumentada)   :  1 repositorio 
      77 
(prioridad aumentada)   :  1 repositorio 
      99 
(prioridad por defecto) :  6 repositorios
      
      
jerson
@linux-ojn6:~> sudo zypper install ffmpeg lame gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon gstreamer-plugins-libav libdvdcss2
Cargando datos del repositorio
...
Leyendo los paquetes instalados...
libdvdcss2 ya está instalado.
No hay ninguna actualización posible para libdvdcss2-1.4.0-1.1.x86_64La última versión disponible ya está instalada.
gstreamer-plugins-bad ya está instalado.
Hay un candidato de actualización para gstreamer-plugins-badpero es de un proveedor diferente. Use zypper install gstreamer-plugins-bad-1.8.3-8.5.x86_64 para instalar este candidato.
gstreamer-plugins-ugly ya está instalado.
Hay un candidato de actualización para gstreamer-plugins-uglypero es de un proveedor diferente. Use zypper install gstreamer-plugins-ugly-1.8.3-7.1.x86_64 para instalar este candidato.
lame ya está instalado.
No hay ninguna actualización posible para lame-3.99.5-2.1.x86_64La última versión disponible ya está instalada.
Resolviendo dependencias de paquete...

Problemaffmpeg-3.3.4-9.1.x86_64 requiere libavcodec57 3.3.4-9.1pero este requisito no se puede cumplir
  proveedores no instalables
libavcodec57-3.3.4-9.1.x86_64[packman]
                   
libavcodec57-3.3.4-9.1.x86_64[packman.inode.at-suse]
 
Solución 1Se realizarán las siguientes acciones:
  
instalar libavcodec57-3.3.4-9.1.x86_64 (con cambio de proveedor)
    
openSUSE  -->  http://packman.links2linux.de
  
instalar libavformat57-3.3.4-9.1.x86_64 (con cambio de proveedor)
    
openSUSE  -->  http://packman.links2linux.de
  
instalar libavfilter6-3.3.4-9.1.x86_64 (con cambio de proveedor)
    
openSUSE  -->  http://packman.links2linux.de                                                                                   
  
instalar libavdevice57-3.3.4-9.1.x86_64 (con cambio de proveedor)                                                                
    
openSUSE  -->  http://packman.links2linux.de                                                                                   
  
instalar libavresample3-3.3.4-9.1.x86_64 (con cambio de proveedor)                                                               
    
openSUSE  -->  http://packman.links2linux.de                                                                                   
  
instalar libavutil55-3.3.4-9.1.x86_64 (con cambio de proveedor)                                                                  
    
openSUSE  -->  http://packman.links2linux.de                                                                                   
  
instalar libswscale4-3.3.4-9.1.x86_64 (con cambio de proveedor)                                                                  
    
openSUSE  -->  http://packman.links2linux.de                                                                                   
  
instalar libswresample2-3.3.4-9.1.x86_64 (con cambio de proveedor)
    
openSUSE  -->  http://packman.links2linux.de
  
instalar libpostproc54-3.3.4-9.1.x86_64 (con cambio de proveedor)
    
openSUSE  -->  http://packman.links2linux.de
 
Solución 2no instalar ffmpeg-3.3.4-9.1.x86_64
 Solución 3
romper ffmpeg-3.3.4-9.1.x86_64 ignorando algunas de sus dependencias

Elija la solución usando 
'1'o cancele usando 'c' [1/2/3/c] (c): 1

sudo zypper dup 
--from http://packman.inode.at/suse/openSUSE_Leap_42.3/
Cargando datos del repositorio...
Leyendo los paquetes instalados...
Calculando actualización de distribución...

Los siguientes 4 paquetes NUEVOS van a ser instalados:
  
libHalf12 libid3tag0 libIex-2_2-12 libtxc_dxtn

La siguiente aplicación será ELIMINADA
:
  
K3b

El siguiente paquete va a ser ELIMINADO
:
  
s2tc

Los siguientes 24 paquetes van a ser actualizados
:
  
gstreamer-plugins-bad gstreamer-plugins-bad-lang gstreamer-plugins-ugly gstreamer-plugins-ugly-lang k3b k3b-lang libFLAC++6
  libFLAC8 libgstadaptivedemux
-1_0-0 libgstbadaudio-1_0-0 libgstbadbase-1_0-0 libgstbadvideo-1_0-0 libgstbasecamerabinsrc-1_0-0
  libgstcodecparsers
-1_0-0 libgstgl-1_0-0 libgstmpegts-1_0-0 libgstphotography-1_0-0 libgsturidownloader-1_0-0 libgstwayland-1_0-0
  libquicktime0 libsox3 mjpegtools sox vlc
-codec-gstreamer

Los siguientes 9 paquetes van a ser desactualizados
:
  
avidemux gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-bad-lang libgstbasecamerabinsrc-0_10-23 libgstbasevideo-0_10-23
  libgstcodecparsers
-0_10-23 libgstphotography-0_10-23 libgstsignalprocessor-0_10-23 libgstvdp-0_10-23

Los siguientes 33 paquetes van a cambiar de proveedor
:
  
avidemux                         obs://build.opensuse.org/home:derselbst -> http://packman.links2linux.de
  
gstreamer-0_10-plugins-bad       openSUSE -> http://packman.links2linux.de 
y este packman.links2linux, fue el que me agrego y cambio de repositorios.
se pa eliminar voy a yast, repositorios marco y elimino, pero cuales?
gracias por la paciencia, para responderme.
Responder Citando
  #19  
Antiguo 10-oct-2017, 05:03
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.530
Agradecimientos: 1.911
Agradecido 1.402 Veces en 1.175 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Hola:

Fíjate que se ha dedicado, un tema a los repositorios, en otra zona del foro.

Con este tema, es tener un poco de sentido común o de lógica, una vez comprendido este tema, se convierte en algo rutinario y ya no vas a fallar mas ( eso hay que hacerlo una vez terminada la instalación ) .

Lo de borrar que puse creo que es de las caches, no borra los repositorios .

Empecemos por la wiki : "https://es.opensuse.org/Repositorios_de_paquetes_Oficiales" y "https://es.opensuse.org/Repositorios_comunitarios" .

Ha medida que vas añadiendo repositorio, en el programa de repos de yast, se van quitando de la lista y si los borras, se añaden a la lista, para que uno vuelva a ponerlos o añadirlos.

Tenemos varios tipos, los oficiales (donde puede haber alguna división de ellos, pero los mas importantes son oss y non-oss) lo normal es que estén dentro de la carpeta de distribución :

Vamos a ver los sitios donde localizarlos (los index o indices ) : "http://download.opensuse.org/" y distribución "http://download.opensuse.org/distribution/"

Y uno general donde pueden estar varios (inc. los de usuarios) : "http://tube.opensuse.org/repositories/"

Después tienes los que compila SUSE, ejemplo ellos compila los de nvidia y nvidia cede un espacio de su ftp a SUSE "ftp://download.nvidia.com/opensuse/leap/42.3/" o puede que ya se haya movido y esté en otro lugar (eso lo ven, quien los tenga instalados) .

Estos repos pueden ser comunitarios o de terceros (ejemplo virtualbox, etc) .
Los de usuarios, no deben ser mantenidos,porque pueden pasar a factory y de ahí a distribución, para el caso,puede estar activado,pero no mse recomienda que se auto actualice (lo mejor es quitarlo, después de instalar la aplicación ); pero comprobar que esta no este, en los repos oficiales o de la comunidad :
zypper se -s nombre de la aplicación o del repo (puede que también cambie el nombre, el del usuario se llame de una forma y el de distribución u los comunitarios de otra (esto paso con algunas de wolfi,que después paso a factory y de ahí a distrib., pero con otro nombre) .

Packman es uno que hay que instalar, una vez terminada la instalación y antes de empezar actualizar; ¿ el por que ? , por que ese distribuidor nos da los programas operativos y sus codecs (cosa que en los oficiales no pueden, por cuestiones legales) , así que ese proveedor, tiene que tener prioridad alta (70) , si uno no va, se añade otro, del mirror, y se le puede poner prioridad (75 por ejemplo), así que si el del 70, está temporalmente fuera de servicio,automáticamente el busca en el de 75.

Si una aplicación necesita mas prioridad que otra, hay que aumentarsela (ejemplo virtualbox , kernel, printer, etc ), para que elija de ahí los programas o las librerías.

Cuando se use yast en instalador de programas, activar todas las opciones : modo verificación del sistema, limpiar durante las eliminaciones de los paquetes y por último,permitir cambio de proveedor; esto nos permite borrar otras versiones o bien elegir otra que queramos (desde pestañas de las versiones) .

Para ver las que están instaladas, se puede hacer : zypper se -si nombre aplicación ; ejemplo :

Código:
Z-87-DELUXE:~ # zypper se -si vlc
Loading repository data...
Reading installed packages...

S  | Name                | Type        | Version      | Arch   | Repository                                 
---+---------------------+-------------+--------------+--------+--------------------------------------------
i+ | VLC Media player    | application |              | noarch | Repositorio principal (OSS)                
i+ | VLC Media player    | application |              | noarch | Repositorio Principal de Actualizaciones   
i+ | VLC Media player    | application |              | noarch | Repositorio de actualizaciones (depuración)
i+ | VLC Media player    | application |              | noarch | openSUSE:Leap:42.2                         
i+ | VLC Media player    | application |              | noarch | openSUSE:Leap:42.2                         
i+ | libvlc5             | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | libvlccore8         | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | vlc                 | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | vlc-codec-gstreamer | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | vlc-codecs          | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | vlc-lang            | package     | 2.2.6-32.8.2 | noarch | Packman Repository                         
i+ | vlc-noX             | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository                         
i+ | vlc-qt              | package     | 2.2.6-32.8.2 | x86_64 | Packman Repository
La aplicación es de packman y los otros son :noarch , y están instalados porque pone una "i", vamos a verlo de otra forma y comprobar si hay actualización y que otras versiones hay (todo depende de los repos que tengamos añadidos ) :

Código:
Z-87-DELUXE:~ # zypper se -s vlc 
Loading repository data...
Reading installed packages...

S  | Name                               | Type        | Version                       | Arch   | Repository                                 
---+------------------------------------+-------------+-------------------------------+--------+--------------------------------------------
i+ | VLC Media player                   | application |                               | noarch | Repositorio principal (OSS)                
i+ | VLC Media player                   | application |                               | noarch | Repositorio Principal de Actualizaciones   
i+ | VLC Media player                   | application |                               | noarch | Repositorio de actualizaciones (depuración)
i+ | VLC Media player                   | application |                               | noarch | openSUSE:Leap:42.2                         
i+ | VLC Media player                   | application |                               | noarch | openSUSE:Leap:42.2                         
   | libvlc-gtk0                        | package     | 0.6.8.20160609.6575c25-2.3    | x86_64 | Packman Repository                         
   | libvlc-gtk0-debuginfo              | package     | 0.6.8.20160609.6575c25-2.3    | x86_64 | Packman Repository                         
i+ | libvlc5                            | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | libvlc5                            | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | libvlc5                            | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | libvlc5                            | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | libvlc5                            | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | libvlc5                            | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | libvlc5-debuginfo                  | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | libvlc5-debuginfo                  | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | libvlc5-debuginfo                  | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | libvlc5-debuginfo                  | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
   | libvlc6                            | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | libvlc6-debuginfo                  | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
i+ | libvlccore8                        | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | libvlccore8                        | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | libvlccore8                        | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | libvlccore8                        | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | libvlccore8                        | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | libvlccore8                        | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | libvlccore8-debuginfo              | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | libvlccore8-debuginfo              | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | libvlccore8-debuginfo              | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | libvlccore8-debuginfo              | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
   | libvlccore9                        | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | libvlccore9-debuginfo              | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | npapi-vlc                          | package     | 2.2.0-1.4                     | x86_64 | Packman Repository                         
   | npapi-vlc                          | srcpackage  | 2.2.0-1.4                     | noarch | Packman Repository                         
   | npapi-vlc-beta                     | package     | 2.2.4-1.2                     | x86_64 | Packman Repository                         
   | npapi-vlc-beta                     | srcpackage  | 2.2.4-1.2                     | noarch | Packman Repository                         
   | npapi-vlc-beta-debuginfo           | package     | 2.2.4-1.2                     | x86_64 | Packman Repository                         
   | npapi-vlc-beta-debugsource         | package     | 2.2.4-1.2                     | x86_64 | Packman Repository                         
   | npapi-vlc-debuginfo                | package     | 2.2.0-1.4                     | x86_64 | Packman Repository                         
   | npapi-vlc-debugsource              | package     | 2.2.0-1.4                     | x86_64 | Packman Repository                         
   | nulloy-vlc                         | package     | 0.8.2-1.18                    | x86_64 | Repositorio principal (OSS)                
   | nulloy-vlc                         | package     | 0.8.2-1.18                    | x86_64 | openSUSE:Leap:42.2                         
   | nulloy-vlc                         | package     | 0.8.2-1.18                    | x86_64 | openSUSE:Leap:42.2                         
   | phonon-backend-vlc                 | package     | 0.8.2-3.4                     | x86_64 | Repositorio principal (OSS)                
   | phonon-backend-vlc                 | package     | 0.8.2-3.4                     | x86_64 | openSUSE:Leap:42.2                         
   | phonon-backend-vlc                 | package     | 0.8.2-3.4                     | x86_64 | openSUSE:Leap:42.2                         
   | phonon-backend-vlc-debuginfo       | package     | 0.8.2-3.4                     | x86_64 | Repositorio principal (DEBUG)              
   | phonon-backend-vlc-debugsource     | package     | 0.8.2-3.4                     | x86_64 | Repositorio principal (DEBUG)              
   | phonon4qt5-backend-vlc             | package     | 0.9.0-1.1                     | x86_64 | Repositorio principal (OSS)                
   | phonon4qt5-backend-vlc             | package     | 0.9.0-1.1                     | x86_64 | openSUSE:Leap:42.2                         
   | phonon4qt5-backend-vlc             | package     | 0.9.0-1.1                     | x86_64 | openSUSE:Leap:42.2                         
   | phonon4qt5-backend-vlc-debuginfo   | package     | 0.9.0-1.1                     | x86_64 | Repositorio principal (DEBUG)              
   | phonon4qt5-backend-vlc-debugsource | package     | 0.9.0-1.1                     | x86_64 | Repositorio principal (DEBUG)              
i+ | vlc                                | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | vlc                                | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc                                | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc                                | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | vlc                                | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | vlc                                | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | vlc                                | srcpackage  | 2.2.6-32.8.2                  | noarch | Packman Repository                         
   | vlc                                | srcpackage  | 2.2.6-32.3.1                  | noarch | Repositorio Principal de Actualizaciones   
   | vlc                                | srcpackage  | 2.2.4-30.1                    | noarch | Repositorio Principal de Actualizaciones   
   | vlc-beta                           | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta                           | srcpackage  | 3.0.0.20170822.ceacd64e17-3.2 | noarch | Packman Repository                         
   | vlc-beta-debuginfo                 | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-debugsource               | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-devel                     | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-noX                       | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-noX-debuginfo             | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-noX-lang                  | package     | 3.0.0.20170822.ceacd64e17-3.2 | noarch | Packman Repository                         
   | vlc-beta-qt                        | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
   | vlc-beta-qt-debuginfo              | package     | 3.0.0.20170822.ceacd64e17-3.2 | x86_64 | Packman Repository                         
i+ | vlc-codec-gstreamer                | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | vlc-codec-gstreamer                | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-codec-gstreamer                | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-codec-gstreamer                | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | vlc-codec-gstreamer                | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | vlc-codec-gstreamer                | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | vlc-codec-gstreamer-debuginfo      | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-codec-gstreamer-debuginfo      | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-codec-gstreamer-debuginfo      | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-codec-gstreamer-debuginfo      | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
i+ | vlc-codecs                         | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-codecs-debuginfo               | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-debuginfo                      | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-debuginfo                      | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-debuginfo                      | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-debuginfo                      | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
   | vlc-debugsource                    | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-debugsource                    | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-debugsource                    | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-debugsource                    | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
   | vlc-devel                          | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-devel                          | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
   | vlc-devel                          | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
   | vlc-devel                          | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
   | vlc-devel                          | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | vlc-devel                          | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
i+ | vlc-lang                           | package     | 2.2.6-32.8.2                  | noarch | Packman Repository                         
v  | vlc-lang                           | package     | 2.2.6-32.3.1                  | noarch | Repositorio Principal de Actualizaciones   
v  | vlc-lang                           | package     | 2.2.4-30.1                    | noarch | Repositorio Principal de Actualizaciones   
v  | vlc-lang                           | package     | 2.2.4-28.1                    | noarch | Repositorio principal (OSS)                
v  | vlc-lang                           | package     | 2.2.4-28.1                    | noarch | openSUSE:Leap:42.2                         
v  | vlc-lang                           | package     | 2.2.4-28.1                    | noarch | openSUSE:Leap:42.2                         
i+ | vlc-noX                            | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | vlc-noX                            | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-noX                            | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-noX                            | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | vlc-noX                            | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | vlc-noX                            | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | vlc-noX-debuginfo                  | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-noX-debuginfo                  | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-noX-debuginfo                  | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-noX-debuginfo                  | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)              
i+ | vlc-qt                             | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
v  | vlc-qt                             | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-qt                             | package     | 2.2.4-30.1                    | x86_64 | Repositorio Principal de Actualizaciones   
v  | vlc-qt                             | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (OSS)                
v  | vlc-qt                             | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
v  | vlc-qt                             | package     | 2.2.4-28.1                    | x86_64 | openSUSE:Leap:42.2                         
   | vlc-qt-debuginfo                   | package     | 2.2.6-32.8.2                  | x86_64 | Packman Repository                         
   | vlc-qt-debuginfo                   | package     | 2.2.6-32.3.1                  | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-qt-debuginfo                   | package     | 2.2.4-30.1                    | x86_64 | Repositorio de actualizaciones (depuración)
   | vlc-qt-debuginfo                   | package     | 2.2.4-28.1                    | x86_64 | Repositorio principal (DEBUG)
Eso es todo lo que hay ( "i" es lo que está instalado y "v" son versiones) .

Bueno explicar un poco de los repos, puede ser extenso, mejor leer lo de la wiki y ver el apartado de los repositorios que puso @D.Rojo : " http://www.forosuse.org/forosuse/showthread.php?p=197465#post1974"

Una vez dominado este tema, ya no mas dependencias y todo se vuelve rutinario, no mas problemas (llevo desde varios años, sin ningún tipo de problema, relacionado con esto ) .

Cuando hay una dependencia y tienes activada la opción de comprobar el sistema (por defecto ya viene), casi siempre la opción a elegir es la uno (yast en este tema es bastante potente, vamos que es como un buen asesor y algo que distingue openSUSE y SUSE de otras distros) .

Edito:

Cuando dice que borra, quizás es porque cambia de proveedor, y cuando no instala, determinadas aplicaciones,puede que sean por que las dependencias ya están cumplidas con otra versión, o bien evitar que las haya.
A veces algunas, no merecen ser activadas,por lo que el usuario puede desmarcarla,ejemplo las que me quiso instalar de amd, no tiene sentido si estoy usando intel (así que las desmarque y con el tiempo, ya no me salieron) .

zypper up, suele mostrar mas info,que pakagekit (por lo menos en plasma lo veo así, en kde4, si daba info pakagekit, pero por ahora a cambiado )

Saludos cordiales.

Última edición por mikrios; 10-oct-2017 a las 05:19 Razón: corregir
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a mikrios Por Este Mensaje:
jjers (10-oct-2017)
  #20  
Antiguo 10-oct-2017, 08:32
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.478
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por jjers Ver Mensaje
y este packman.links2linux, fue el que me agrego y cambio de repositorios.
se pa eliminar voy a yast, repositorios marco y elimino, pero cuales?
gracias por la paciencia, para responderme.
1º lo ultimo que hicisteis y esa secuencia de comandos esta bien, indica que has seguido la guía no oficial de openSUSE.

La evaluación y eliminación de repositorios superfluos es para el otro tema que ya has preguntado por ellos, vuelve a reportarlo en ese tema.

No uses el método de instalación 1 Click.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 08:51.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba